<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_youtube', language 'eo', version '3.5'.
 *
 * @package     repository_youtube
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apierror'] = '{$a}';
$string['apikey'] = 'API-ŝlosilo';
$string['configplugin'] = 'Agordo de la speco de YouTube deponejo';
$string['information'] = 'Akiri <a href="https://developers.google.com/youtube/v3/getting-started">Google-API-ŝlosilon</a> por via Moodle-retejo.';
$string['pluginname'] = 'Filmetoj el YouTube';
$string['privacy:metadata:repository_youtube'] = 'La deponeja kromprogramo de YouTube filmetoj ne konservas ajnajn personajn datumojn, sed transdonas datumojn de uzanto de Moodle al la ekstera sistemo.';
$string['privacy:metadata:repository_youtube:searchtext'] = 'La serĉteksta demando de YouTube filmdeponejo de la uzanto';
$string['search'] = 'Serĉi filmetojn';
$string['sortby'] = 'Ordigi laŭ';
$string['sortpublished'] = 'Dato de eldono';
$string['sortrating'] = 'Taksado';
$string['sortrelevance'] = 'Graveco';
$string['sortviewcount'] = 'Vidnombro';
$string['youtube:view'] = 'Uzi YouTube en dosier-elektilo';
